import { ReactNode } from 'react';
export declare function PageFormHidden<T>(props: {
    watch: string;
    hidden: (value: T) => boolean;
    children: ReactNode;
}): import("react/jsx-runtime").JSX.Element;
